package com.zjrs.zwnw.sxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class SxpzxxLcpzDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsSxConfigLsh;       //事项配置Id
    private String sxbm; //事项编码
    private String sxmc;//事项名称
    private String sxlb;//事项类别
    private String ssbmmc;           //实施部门名称
    private String processdefname;      //流程定义名

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getProcessdefname() {
        return processdefname;
    }

    public void setProcessdefname(String processdefname) {
        this.processdefname = processdefname;
    }
}
